@font-face {

    font-family: 'Arial';

    src: url('../fonts/Arial/Arial-Regular.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'Arial Bold';

    src: url('../fonts/newArial-Bold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'Arial Italic';

    src: url('../fonts/newArial-Italic.ttf') format('truetype');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}

@font-face {

    font-family: 'Arial Bold Italic';

    src: url('../fonts/newArial-BoldItalic.ttf') format('truetype');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}

@font-face {

    font-family: 'Arial CE';

    src: url('../fonts/newArialCE-Regular.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'Arial CE Bold';

    src: url('../fonts/newArialCE-Bold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: 'Arial Black';

    src: url('../fonts/newArialBlack.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Harmond';

    src: url('../fonts/Harmond-ExtraBoldExpanded.otf') format('Opentype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}





@font-face {

    font-family: 'fabrizio';

    src: url('../fonts/fabrizio.otf') format('Opentype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}


@font-face {

    font-family: 'snellround';

    src: url('../fonts/Snell Roundhand W01 Script.ttf') format('Truetype');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}







body

{

    width: 100%;

    float: left;

    margin: 0;

    padding: 0;

   /*font-family: 'Open Sans', sans-serif;*/

   font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;

   /*background: url(../images/napa-bg.jpg);background-repeat: no-repeat; background-size: cover; background-position: center;*/
   
    /*cursor: url('../images/pizza-cursor.png') 16 16, auto;*/

}

.wrapper{

	margin: 0;

	padding: 0;

	width: 100%;

	box-sizing:border-box;

}

.padding{

	padding: 0;

}





body a {text-decoration: none;    color: inherit;}

ul{list-style: none;margin: 0;padding: 0;}

p:last-child{margin: 0; padding: 0;}

p, h1, h2, h3, h4, h5, h6 {margin: 0;}

html {overflow-x: hidden;}

figure { margin: 0;}



.common-sec h1 {padding: 0 0 20px 0;margin: 0;font-size: 46px;line-height: 60px;color: #00502e;font-weight: 700;text-transform: uppercase;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;}
.common-sec h2 {font-size: 44px; line-height: 52px; font-weight: 600; color: #ff0000!important; margin-bottom: 30px;text-align:center;}
.common-sec h3 {font-size: 26px; line-height: 32px; font-weight: 700; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;text-align:left;padding-bottom:10px;color: #ff0000!important;}
.common-sec h4{font-size: 24px; line-height: 30px; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif; padding: 5px 0 40px 0;}
.common-sec p {font-size: 20px; line-height: 28px;padding-right: 0;padding-bottom: 8px;color: #000;}
.common-sec li {font-size: 20px; line-height: 28px;color: #000; padding: 0 0 10px 0;}
.common-sec ul {margin:0;padding:0;display:inline-block;list-style: none;}



.common-sec a:hover {color:#000;}

.common-padding  {padding:70px 0;}





.header {position:absolute;top: 0;z-index: 99999;width: 100%;padding: 25px 0;background:transparent;}

.menu ul li a {transition:0.5s;color:#9D0A0A!important;padding: 7px 14px!important;font-size: 20px;font-weight: 500;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;display: inline-block;letter-spacing: 0.5px;background: #fff;position:relative;line-height:28px;}

.menu .nav-item{margin:0 30px 0 0;}

.menu nav{padding:0;}

.menu .nav-item:last-child{margin:0 0 0 12px;}

.menu ul li a:hover{color:#fff!important;background: #ea0b0b!important;}



.header-btn a{border:2px solid #EE3F2B;}



.header-btn a{line-height:24px;}



.navbar-nav .header-btn a{color:#fff!important;background: #be1e2d;border-radius: 0px;margin: 0 0 0 22px;border:2px solid #be1e2d;padding: 7px 12px 7px 12px !important;}



.navbar-expand-md .navbar-collapse {justify-content: right;}

.slider {position: relative;}

.sticky {position: fixed !important;top: 0;width: 100%;background-color: #9D0A0A!important;color: #000 !important;z-index: 999;display: block;box-shadow: 0px 7px 6px #bfb7b7a8;}

.sticky + *{margin-top:100px;}



.slider .carousel-item img {width: 100%;}

.carousel-control-prev img {transform: rotate(180deg);}

.navbar-nav{align-items:center;}



.carousel .carousel-item{background: #000;}

.carousel .carousel-item img{width:100%;height: 100vh;}

#slider .carousel-item{background:#000;}



.slider-content { position: absolute; top: 50%; left: 0; right: 0; z-index: 999; transform: translate(0px, -50%); }

#slider{position:relative}

.menu ul li::after{content:'';width:0%;display:block;height:1px;background:#E0010D;transition:0.5s;}

/*.menu ul li:hover::after{width:100%;}*/



.phone-number::after{content:unset!important;}

#collapsibleNavbar{justify-content: end;}

.logo p{font-size: 30px; line-height: 42px; color: #fff; text-transform: uppercase; font-weight: 600;font-family: "Cormorant Garamond", serif;}

.menu ul .phone-number a{color: #fff !important; background:#000; padding: 8px 16px!important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #000; border-radius: 0px;}

.top-header p { color: #fff; font-size: 18px; line-height: 28px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; }

.logo img{width:86%;}

.slider-content-col a:hover{background:#0E87CC;border: 1px solid #0E87CC;}

/*.navbar-nav .phone-number a:hover{background:#ff0000!important;color:#fff!important;border:1px solid #ff0000;}*/

.carousel .carousel-control-next, .carousel .carousel-control-prev{width: 7%;}



#collapsibleNavbar .phone-number a:hover{color:#fff!important;background:#066518;border:1px solid #ea0b0b;}

.slider-box{text-align: center; background: #fff; padding: 25px; border: 8px solid #298106; border-radius: 26px;}
/*.slider-box h1{color: #ea0b0b; font-size: 76px; line-height:88px; font-family: "Imperial Script", cursive; font-weight: 600; letter-spacing: 1.5px;}*/
.slider-box h1{color: #ea0b0b; font-size: 76px; line-height:88px; font-family: 'snellround'; font-weight: 600; letter-spacing: 1.5px;}

/*.header .container{max-width: 1420px;}*/

.container{max-width: 1420px;}


.copyright {padding: 10px 0; background-color:#890b0b!important; margin: 0px 0 0 0;}
.copyright p {color: #fff; font-size: 20px; font-weight: 400; margin: 0; padding: 0 0; letter-spacing: 0.5px;font-family: "Arial"; }
.Proudly_text {text-align: right; }

.order-online-txt p a:hover{background: transparent;color:#000;border:unset;}


/*Menu css*/



.menu-heading {text-align: center;}

.menu-heading h1 {font-size: 50px;font-weight: 600;color: #E0010D;}



/*.menu-sec{background: #f3e2cb; background-image: url(../images/new-png.png); background-size: 25%; background-repeat: no-repeat; background-position: top right;}*/

.menu-sec{background: #fff;  background-size: 25%; background-repeat: no-repeat; background-position: top right;}

.menu-title h4{font-size: 22px;line-height: 30px;padding: 0 0 5px 0;text-align: left;letter-spacing: 0.5px;}

.second-price{margin: 0 0 0 10px!important;}

.menu-description{font-size:16px;}

.menu-row {margin-bottom: 0;padding-bottom: 15px;}

.menu-sec .menu-item {display: flex;align-items: baseline;}

.menu-sec .menu-item p.price-sec {font-size: 20px;line-height: 27px;color: #000;font-weight: 600;text-align: right;font-family: "Libre Baskerville", serif;}

.menu-sec .dots {flex: 1;overflow: hidden;color: #000;margin: 0 10px;font-size: 23px;letter-spacing: 4px;}

.menu-col-heading {text-align: center;}

.menu-col-heading h2 {font-weight: 700;position: relative; padding-top: 0; color: #E0CC00; margin-bottom: 30px;margin-top: 30px;}

.inner-menu p {padding: 0;margin: 0;font-weight: 500;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;color:#fff;font-size: 18px;line-height: 27px;}

.menu-item h4 {font-size: 20px;line-height: 27px;color: #000;font-family: "Libre Baskerville", serif;font-weight:500;}

.menu-item p {font-size: 15px;}

.menu-heading h3{font-size: 42px;line-height: 52px;text-align: left;padding: 0 0 20px 0;font-family: "Cormorant Garamond", serif;font-weight: 800;color: #009346;}

.menu-heading h2{font-size: 58px; line-height: 70px; font-family: 'Cormorant Garamond'; padding: 0 0 35px 0;color: #ff0000;font-weight: 800;}



.menu-col{padding:0 30px;}

.stromboli h3{text-align:center;}

.menu-description{font-size: 17px!important; line-height: 24px!important; color: #000!important; font-family: "Libre Baskerville", serif !important;font-weight:500;}

.next-row{padding-top:40px;}



.additional-items h3{text-align:center;}

.additional-items{padding:0 80px;}



.pizza-by-slice-row h3{text-align:center;}





.lunch-menu h2{padding:0 0 0px 0;color: #ff0000;}

.menu-time{font-size: 32px; line-height: 42px; font-family: "Libre Baskerville", serif;color: #009346;}

.lunch-heading{padding:0 0 20px 0;}

.lunch-menu .menu-heading h3 {padding:0 0 10px 0;}

.menu-heading h3 span{font-size: 20px;padding-left: 10px;color:#000;font-family: "Libre Baskerville", serif !important;}

.lunch-menu-items{padding: 0 0 35px 0;}

.inner-header{background-color:#9D0A0A!important;position: unset;}

.side-sausage .menu-item{justify-content: space-between;}

.side-sausage .menu-item h4{width:50%;text-align: left;}

.side-sausage .menu-item .oz{padding-left:10px;color: #000 !important;}



.family-heading{display:flex;align-items:center;justify-content: space-between;}

.family-items{font-size: 24px !important;line-height: 30px !important;color: #000 !important;}

.graduty-txt{font-size: 18px;font-family: "Libre Baskerville", serif;color: #000;}



.chicken-egg-row .menu-heading h3{text-align:center;padding:0 0 0 0;}

.chicken-egg-row .menu-heading{padding:0 0 20px 0;}

.chicken-egg-row .menu-heading p{font-size: 18px; padding-left: 10px; color: #000; font-family: "Libre Baskerville", serif !important;font-weight: 600;}



.own-pizza .menu-description{display:flex;padding: 0 50px 0 0;}

.sub-price{font-weight: 700;}

.own-pizza .menu-item{padding: 0 0 7px 0;}

.Gourmet-row .menu-item h4{padding: 0 0 3px 0;}

.Gourmet-row h3{text-align:center;}

.family-special-row .menu-heading{padding:0 30px;}
.thnkyou-txt{text-align:center;padding: 15px 0;}



.combination-pizza-row h3{text-align:center;}

.menu-main-border{
    position: relative!important;
    /*margin: 70px 0;*/
    /*cursor: url('../images/pizza-cursor.png') 16 16, auto;*/

}

.menu-border::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:25%;
    height:100%;
    border-top:50px solid #00843d;
    border-left:50px solid #00843d;
}

/* Top Right */
.menu-border::after{
    content:"";
    position:absolute;
    top:0;
    right:0;
    width:25%;
    height:100%;
    border-top:50px solid #d2222d;
    border-right:50px solid #d2222d;
}

.corner{
    position:absolute;
    width:25%;
    height:80px;
}

.bl{
    left:0;
    bottom:0;
    border-left:50px solid #00843d;
    border-bottom:50px solid #00843d;
}

.br{
    right:0;
    bottom:0;
    border-right:50px solid #d2222d;
    border-bottom:50px solid #d2222d;
}

.order-online-txt{text-align: center; position: absolute; left: 6%; right: 0; bottom: -62%;background: url(../images/img-01.png);background-position: center!important;background-repeat:no-repeat!important;}
.order-o{font-size: 42px;line-height: 52px;font-weight: 600;padding-top: 30px;}
.pickup{font-size: 42px;line-height: 52px;font-weight: 600;color: #fff;}
.google-translator-sec{text-align: right;}

.skiptranslate .VIpgJd-ZVi9od-l4eHX-hSRGPd{background: transparent!important;color: #fff !important;}
.skiptranslate .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover{background:transparent!important;}
.goog-te-gadget{color: #fff!important;}
.google-translator-sec:hover::after{width: 0!important;}

.gallery-sec .owl-prev{position: absolute; top: 45%; left: 0;}
.gallery-sec i { color: #fff; padding: 10px 12px; background: #000; border-radius: 50%; }
.gallery-sec .owl-next { position: absolute; top: 45%; right: 0; }

.sub-heading{text-align:center;font-size: 22px!important; line-height: 30px!important; font-weight: 600; font-style: italic;color: #fff !important;}
.about-welcome-txt h2{margin:0 0 15px 0;}
.about-welcome-img{padding:0;}
.about-welcome{background:#000;}
.about-welcome-txt p{color:#fff;}
.about-welcome-inner{padding: 0 35px;text-align: center;}

/*.video-sec video{width: 100%;object-fit: cover;}*/
/*.video-sec{position:relative;}*/
.authentic-btns a{font-size: 18px; line-height: 26px; padding: 8px 14px; background: #9d0a0a; color: #fff; display: inline-block; margin: 0 10px 0 0;}
.authentic-btns a:hover{background:#ea0b0b!important;color:#fff;}
/*.video-btns{position: absolute; top: 49%; left: 34%; transform: translate(0px, -50%);}*/

/*.authentic-italian{background: url('../images/evelyns-about-banner.jpg');background-repeat: no-repeat;background-size: 100% 100%;height: 600px;position: relative;}*/
.authentic-italian{background: url('../images/black-bg-pizza-updated.jpg');background-repeat: no-repeat;background-size: 100% 100%;height: 600px;position: relative;}
/*.authentic-italian-col{text-align:left;}*/
.authentic-italian-col h2{text-align:left;color:#fff!important;}
.authentic-italian-col h2 span{display:block;color:#ff0000!important;}
.authentic-italian-col{position: absolute;top: 44%;transform: translate(0, -50%);}


.copyright-about{margin:-7px 0 0 0;}

.carousel-gallery-item-new{overflow:hidden;background: #000;}
.carousel-gallery-item-new img{transform:scale(1);transition:1s;}
.carousel-gallery-item-new img:hover{transform:scale(1.1);}

.slide-gallery-sec .owl-carousel .owl-item img {width:38%;margin: 0 auto 0px auto;}

.slide-gallery-sec .item{
    height:340px;
    background-color: transparent;
    padding: 20px;
    border: 1px solid #000;
}
.slide-gallery-sec .item-content h3{
    color: #fff;
    padding: 15px 0 0;
    margin: 0;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
    color:#9d0a0a!important;
   
}
.slide-gallery-sec h2{color: #000 !important;}
.item-content{    padding-top: 30px;}
.slide-gallery-sec .item-content p{
    font-size: 18px;
    color: #000;
    font-weight: 400;
    text-align: center;
    margin: 0;
    line-height: 27px;
    padding: 25px 25px 0 25px;
   
}
.slide-gallery-sec .owl-prev{
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    color: #998562;
    font-size: 49px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.slide-gallery-sec .owl-next{
        position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    color: #998562;
    font-size: 49px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.slide-gallery-sec { background: #EEE7D3; position: relative;margin: -7px 0 0 0;}
.basil-img{width:18%;position: absolute;right: -110px;top: 40%;}
.tomato-basil-img{width: 16%; position: absolute; left: -71px; top: 42%;}

.testimonia-col a{color: #fff !important; background: #000; padding: 8px 16px !important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 30px 0 0 0; border: 1px solid #000; border-radius: 0px;}
.testimonial-btn{text-align:center;}

.footer{background:#000!important;margin: -7px 0 0 0;}
.footer-col h4{padding: 0px 0 20px 0; font-weight: 600; font-size: 26px;color: #fff!important;}
.footer-inner p{padding:0;color: #fff;}
.footer-inner p a{font-weight:600;}
.footer-inner p a:hover{color:#fff;}
.footer-inner ul li a{color:#fff;}
.footer-inner ul li a:hover{color:#fff;}
.footer-inner{padding:0 0 15px 0;}
.footer-col{width:20%;}
.footer-inner i{font-size: 50px;color: #fff;}

.footer-col-5 a{color: #fff !important; background: #000; padding: 8px 16px !important; display: inline-block; font-size: 20px; line-height: 26px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #fff; border-radius: 0px;}
.footer-col-5{border-right:unset!important;}

.about-new-txt{padding:0 40px;}
.about-new-txt h2{text-align: left;margin: 0;}
.about-new-txt h2::after{content:'';width:10%;height:2px;display:block;background: #009247;margin: 0 0 20px 0;}
/*.about-new-txt h4{text-align: left;padding: 0 0 0 0;font-family: "Imperial Script", cursive;color: #009247;font-weight: 600;font-size: 34px;line-height: 44px;}*/
.about-new-txt h4{text-align: left;padding: 0 0 0 0;color: #009247;font-weight: 600;font-size: 34px;line-height: 44px;font-style: italic;}
.about-new-img{padding:0;}

.three-block-inner{text-align:center;padding: 0 50px;}
.three-block-inner h4{padding: 0 0 5px 0;font-weight: 600;}
.three-block-sec {background: #EEE7D3;position:relative;}
.three-block-2{border-left: 1px solid #9d0a0a5c;border-right: 1px solid #9d0a0a5c;}
.left-leave{width: 8%; position: absolute; left: 0; bottom: 0;padding: 0;}
.right-leave{width: 8%; position: absolute; right: 0; bottom: 0;padding: 0;}
.lunch-menu{padding:0 0 40px 0;}
.first-menu{padding:70px 0 40px 0;}
.last-menu{padding:0px 0 70px 0;}
.lunch-heading{text-align:center!important;}

.about-new-banner{background:url('../images/Evelyns-banner-1.jpg');background-size: cover;height: 760px;background-repeat: no-repeat;position: relative;}
.about-new-banner-col{position: absolute; top: 50%; transform: translate(0px, -50%);}
/*.about-new-banner-col h4{color:#fff;padding: 10px 0 20px 0;font-size: 36px;line-height: 42px;font-family: "Imperial Script", cursive;font-weight: 600;letter-spacing: 2px;}*/
.about-new-banner-col h4{color:#fff;padding: 10px 0 20px 0;font-size: 36px;line-height: 42px;font-weight: 600;letter-spacing: 0px;font-style: italic;}
.about-new-banner-col h2{text-align:left;margin: 0;}
.about-new-banner-col p{color:#fff;}

.each-field{text-align: left;padding-bottom: 20px;}
.contact_input, .contact_input_textarea, .contact-us select { font-size: 18px; line-height: 28px; font-weight: 400; margin: 0; padding: 8px 15px 8px 15px; width: 100%; color: #000; outline: none; background-color: #fff !important; border: 1px solid #ddd; border-radius: 0; }
.catering-col .sub-description{padding:0 0 30px 0;}
.for-new-input{padding:10px;}

.catering-page .submit-btn { background-color: #000; color: #fff!important; font-weight: 600; padding: 7px 20px!important; font-size: 20px; font-family: 'Source Serif Pro'; text-transform: capitalize; text-decoration: none; line-height: 27px; margin: 0 16px; letterspacing: 0.5px; border: 1px solid #000; margin-top: 15px; }
.catering-col h2{font-weight: 600;font-style: italic;margin: 0 0 15px 0;}
.catering-col{padding:30px;background:#f2f2f2;}

.three-block-inner img{width:40%;}

.build-own-pizza{text-align:center!important;}
.ep-mobile-btns{display:none;}
.desktop-image{display:block;}
.mobile-image{display:none;}







@media (min-width: 1200px) and (max-width: 1399.98px) {
.slider-box h1{font-size: 58px;line-height: 68px;}
.menu ul li a {padding: 6px 12px !important;font-size: 18px;}
.menu .nav-item {margin: 0 25px 0 0;}
.order-online-txt {bottom: -60%;}
.menu-border::before{border-top: 35px solid #00843d;border-left: 35px solid #00843d;}
.container {max-width: 1140px;}
.menu-border::after{border-top: 35px solid #d2222d;border-right: 35px solid #d2222d;}
.bl {border-left: 35px solid #00843d;border-bottom: 35px solid #00843d;}
.br{border-right: 35px solid #d2222d;border-bottom: 35px solid #d2222d;}
.order-o{font-size: 38px;line-height: 48px;}
.pickup{font-size: 38px;line-height: 48px;}
.footer-right-map iframe{height:382px;}

.three-block-inner {padding: 0 25px;}
.authentic-btns a{font-size: 16px;padding: 6px 12px;}
.about-new-banner {height: 600px;}
    



}


@media (min-width: 1400px) and (max-width: 1599.98px) {
  .order-online-txt{bottom: -57%;}
     
}

@media (min-width: 1600px) and (max-width: 1799.98px) {
    .order-online-txt{bottom: -68%;}
}




/*@media (max-width: 575.98px) {*/

/*    .container{max-width: 375px;}*/
/*   .common-padding {padding: 40px 0 0 0;}*/
/*   .menu-heading h2 {font-size: 36px;line-height: 46px;padding: 0 0 20px 0;}*/
/*   .menu-row {padding-bottom: 5px;}*/
/*   .menu-heading h3 {font-size: 32px;line-height: 40px;padding: 0 0 10px 0;}*/
/*   .menu-item h4 {font-size: 18px;line-height: 25px;}*/
/*   .menu-col{padding: 0 20px 10px 20px;}*/
/*   .menu-sec .menu-item p.price-sec {font-size: 18px;line-height: 25px;}*/
/*   .next-row{padding-top: 15px;}*/
/*   .menu-description {font-size: 16px !important;}*/
   
/*   .menu-sec {background-size: 0%;padding: 40px 12px 0px 12px;}*/
/*   .lunch-heading {padding: 0 0 10px 0;}*/
/*   .menu-time{font-size: 24px;line-height: 36px;}*/
/*   .lunch-menu-items {padding: 0 0 0px 0;}*/
/*   .menu-heading h3 span {font-size: 16px;line-height:24px;display: block;padding: 0;}*/
/*   .lunch-menu .menu-heading h3{padding: 0 0 15px 0;}*/
/*   .lunch-menu h2{padding: 0 0 0 0 !important;}*/
/*   .chicken-egg-row .menu-heading p {padding-left: 0px;}*/
/*   .chicken-egg-row h3{padding: 0 0 5px 0!important;}*/
/*    .family-special-row{margin-top: 15px;}*/
/*    .menu-border::before{border-top: 12px solid #00843d;border-left: 12px solid #00843d;}*/
/*    .menu-border::after{border-top: 12px solid #d2222d;border-right: 12px solid #d2222d;}*/
/*    .bl{border-left: 12px solid #00843d;border-bottom: 12px solid #00843d;}*/
/*    .br{border-right: 12px solid #d2222d;border-bottom: 12px solid #d2222d;}*/
/*    .lunch-menu{padding: 0 0 25px 0 !important;}*/
    
/*       .header{position:unset;padding: 20px 0;}*/
/*      .navbar-toggler{width: 100%;background: #9d0a0a!important;border-radius: 0;}*/
/*      .menu{margin: 20px 0 7px 0;}*/
/*      .carousel-control-prev, .carousel-control-next{display:none;}*/
/*    .navbar-toggler-icon{float:right;}*/
/*    .navbar-nav{background: #fff;border: 1px solid #9d0a0a;}*/
/*    .navbar-toggler:focus{box-shadow: unset;}*/
/*    .logo{text-align:center;}*/
/*    .airroot-header-phone p{text-align:center;}*/
/*    .navbar-nav li{display:block;width:100%;border-bottom: 1px solid #9d0a0a !important;}*/
   
/*    .menu ul li a {padding: 7px 20px 5px 12px !important;font-size: 16px;}*/
/*    .navbar-nav li:last-child{border:unset;}*/
/*    .menu .nav-item{margin: 0 0px 0 0;}*/
/*    .phone-number{display:none!important;}*/
/*     .menu ul li a:hover{background:transparent!important;color:#9D0A0A!important;}*/
/*    .slider-box{padding: 5px;border: 5px solid #298106;}*/
/*    .slider-box h1{font-size: 22px;line-height: 26px;}*/
/*    .slider-content {top: 40%;}*/
/*    .order-o{font-size: 11px!important;line-height: 15px!important;}*/
/*    .pickup{font-size: 11px!important;line-height: 15px!important;}*/
/*    .order-online-txt{bottom: -46%;}*/
/*    .carousel .carousel-item img {height: 24vh;object-fit: cover;}*/
/*    .sticky + *{margin-top: 0px;}*/


    
    
    
    
/*    .logo img {width: 80%;}*/
/*      .common-sec h1 {font-size: 28px;line-height: 38px;}*/
/*        .slider-content-col p {font-size: 14px;line-height: 18px;}*/
/*        .sticky{position:unset!important;background: unset;background-color: unset!important;}*/
/*    .common-sec h2 {font-size: 28px;line-height: 36px;margin-bottom: 20px;}*/
/*    .sub-heading {font-size: 20px !important;}*/
/*    .about-welcome-inner {padding: 0 12px;}*/
/*    .authentic-italian{height: 200px;}*/
/*    .authentic-btns a{font-size: 16px;line-height: 24px;padding: 6px 10px;margin: 6px 12px 0 0;}*/
/*    .testimonia-col h2{padding:0 12px;}*/
/*    .slide-gallery-sec .item{height: 360px;}*/
/*    .testimonia-col a {padding: 6px 12px !important;font-size: 18px;line-height: 26px;margin: 20px 0 0 0;}*/



/*    .common-padding {padding: 40px 0px;}*/
/*    .basil-img {top: 28%;width: 20%;right: 12px;}*/
/*    .tomato-basil-img {top: 67%;left: 20px;width: 20%;}*/
/*    .footer-col{width:100%;padding: 0 12px 15px 12px;}*/
/*    .footer-col h4 {padding: 0px 0 10px 0;font-size: 22px;}*/
/*    .footer-col-5{padding: 0 12px 0px 12px;}*/
/*    .footer{margin: 0px 0 0 0;}*/

    
/*    .common-sec p{font-size: 18px;line-height: 27px;}*/
/*    .footer-inner{padding: 0 0 10px 0;}*/
/*    .footer-right-map iframe{height:220px;margin: 15px 0 0 0px;}*/
/*    .footer-col-5 a {padding: 6px 12px !important;font-size: 18px;}*/
/*    .copyright p{font-size: 18px;text-align: center;}*/
/*    .copyright_text{margin-bottom:15px;}*/
    
    
/*    .inner-header{background-color: #fff!important;}*/
/*    .navbar-nav .order-online-li{border-bottom:unset!important;}*/
    
/*    .ep-mobile-btns{display: flex; flex-direction: column; text-align: center; width: 54%; margin: 0 auto;}*/
    
/*    .ep-mobile-btns a{padding: 6px 12px !important; font-size: 18px; line-height: 26px; margin: 20px 0 0 0;color: #fff !important;background: #9d0a0a!important;display: inline-block;font-weight: 500;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;border: 1px solid #9d0a0a;border-radius: 0px;}*/
/*    .google-translator-sec{display:none!important;}*/
    
/*    .desktop-image{display:none;}*/
/*.mobile-image{display:block;margin: 0 0 12px 0;}*/
/*.about-welcome-txt h2{margin: 0 0 10px 0!important;}*/
/*.footer-images{padding:40px 0 0 0;}*/
/*.thnkyou-txt{padding: 15px 20px;}*/
/*.footer-inner i{font-size: 40px;}*/
/*.Gourmet-row-btm .menu-col{padding: 0 20px 0px 20px;}*/
/*.Gourmet-row-btm .menu-row{padding-bottom: 10px;}*/

/*.about-new-banner {height: 210px;}*/
/*.about-new-banner-col h4{font-size: 15px;line-height: 21px;padding: 0px 0 10px 0;font-family: 'snellround';}*/
/*.about-new-banner-col p{font-size: 14px !important;line-height: 20px !important;padding: 0;}*/
/*.about-new-banner-col h2{margin: 0 0 5px 0;}*/
/*.about-new-txt{padding: 0 12px;}*/
/*.about-new-txt h4{font-size: 26px;line-height: 34px;}*/
/*.about-new-txt p:last-child{padding:0;}*/

/*.three-block-inner{padding: 0 12px;}*/
/*.three-block-2{border-left:unset;border-right:unset;}*/
/*.left-leave {width: 18%;}*/
/*.right-leave {width: 15%;}*/
/*.three-block-inner img {width: 30%;}*/

/*.three-block-inner h4{font-size: 20px;}*/
/*.three-block-inner p{padding:0;}*/
/*.authentic-italian-col h2{margin: 0px 0 5px 0 !important;padding-top: 20px;}*/

/*.three-block{padding-bottom:30px;}*/

/*.catering-col {padding: 0px 25px;}*/
/*.each-field {padding-bottom: 12px;}*/

/*.contact_input, .contact_input_textarea, .contact-us select{padding: 6px 15px 6px 15px;}*/
/*.for-new-input{padding: 8px;}*/
/*.catering-page .submit-btn{padding: 5px 18px!important;font-size: 18px;}*/
/*.catering-page{background: #f2f2f2;}*/



    
    
    

/*}*/



/*@media (max-width: 767.98px ) and (orientation: landscape)  {*/

/*    .container{max-width: 540px;}*/

/*    .common-padding {padding: 40px 0 0 0;}*/
/*   .menu-heading h2 {font-size: 36px;line-height: 46px;padding: 0 0 20px 0;}*/
/*   .menu-row {padding-bottom: 5px;}*/
/*   .menu-heading h3 {font-size: 32px;line-height: 40px;padding: 0 0 10px 0;}*/
/*   .menu-item h4 {font-size: 18px;line-height: 25px;}*/
/*   .menu-col{padding: 0 20px 10px 20px;}*/
/*   .menu-sec .menu-item p.price-sec {font-size: 18px;line-height: 25px;}*/
/*   .next-row{padding-top: 15px;}*/
/*   .menu-description {font-size: 16px !important;}*/
   
/*   .menu-sec {background-size: 0%;padding: 40px 12px 0px 12px;}*/
/*   .lunch-heading {padding: 0 0 10px 0;}*/
/*   .menu-time{font-size: 24px;line-height: 36px;}*/
/*   .lunch-menu-items {padding: 0 0 0px 0;}*/
/*   .menu-heading h3 span {font-size: 16px;line-height:24px;display: block;padding: 0;}*/
/*   .lunch-menu .menu-heading h3{padding: 0 0 15px 0;}*/
/*   .lunch-menu h2{padding: 0 0 0 0 !important;}*/
/*   .chicken-egg-row .menu-heading p {padding-left: 0px;}*/
/*   .chicken-egg-row h3{padding: 0 0 5px 0!important;}*/
/*    .family-special-row{margin-top: 15px;}*/
/*    .menu-border::before{border-top: 12px solid #00843d;border-left: 12px solid #00843d;}*/
/*    .menu-border::after{border-top: 12px solid #d2222d;border-right: 12px solid #d2222d;}*/
/*    .bl{border-left: 12px solid #00843d;border-bottom: 12px solid #00843d;}*/
/*    .br{border-right: 12px solid #d2222d;border-bottom: 12px solid #d2222d;}*/
/*    .lunch-menu{padding: 0 0 25px 0 !important;}*/
    
/*       .header{position:unset;padding: 20px 0;}*/
/*      .navbar-toggler{width: 100%;background: #9d0a0a!important;border-radius: 0;}*/
/*      .menu{margin: 20px 0 7px 0;}*/
/*      .carousel-control-prev, .carousel-control-next{display:none;}*/
/*    .navbar-toggler-icon{float:right;}*/
/*    .navbar-nav{background: #fff;border: 1px solid #9d0a0a;}*/
/*    .navbar-toggler:focus{box-shadow: unset;}*/
/*    .logo{text-align:center;}*/
/*    .airroot-header-phone p{text-align:center;}*/
/*    .navbar-nav li{display:block;width:100%;border-bottom: 1px solid #9d0a0a !important;}*/
   
/*    .menu ul li a {padding: 7px 20px 5px 12px !important;font-size: 16px;}*/
/*    .navbar-nav li:last-child{border:unset;}*/
/*    .menu .nav-item{margin: 0 0px 0 0;}*/
/*    .phone-number{display:none!important;}*/
/*     .menu ul li a:hover{background:transparent!important;color:#9D0A0A!important;}*/
/*    .slider-box{padding: 5px;border: 5px solid #298106;}*/
/*    .slider-box h1{font-size: 22px;line-height: 26px;}*/
/*    .slider-content {top: 40%;}*/
/*    .order-o{font-size: 11px!important;line-height: 15px!important;}*/
/*    .pickup{font-size: 11px!important;line-height: 15px!important;}*/
/*    .order-online-txt{bottom: -46%;}*/
/*    .carousel .carousel-item img {height: 24vh;object-fit: cover;}*/
/*    .sticky + *{margin-top: 0px;}*/


    
    
    
    
/*    .logo img {width: 80%;}*/
/*      .common-sec h1 {font-size: 28px;line-height: 38px;}*/
/*        .slider-content-col p {font-size: 14px;line-height: 18px;}*/
/*        .sticky{position:unset!important;background: unset;background-color: unset!important;}*/
/*    .common-sec h2 {font-size: 28px;line-height: 36px;margin-bottom: 20px;}*/
/*    .sub-heading {font-size: 20px !important;}*/
/*    .about-welcome-inner {padding: 0 12px;}*/
/*    .authentic-italian{height: 250px;}*/
/*    .authentic-btns a{font-size: 14px;line-height: 20px;padding: 6px 10px;margin: 6px 12px 0 0;}*/
/*    .authentic-italian-col{left: 0%;}*/
/*    .testimonia-col h2{padding:0 12px;}*/
/*    .slide-gallery-sec .item{height: 360px;}*/
/*    .testimonia-col a {padding: 6px 12px !important;font-size: 18px;line-height: 26px;margin: 20px 0 0 0;}*/



/*    .common-padding {padding: 40px 0px;}*/
/*    .basil-img {top: 28%;width: 20%;right: 12px;}*/
/*    .tomato-basil-img {top: 67%;left: 20px;width: 20%;}*/
/*    .footer-col{width:100%;padding: 0 12px 15px 12px;}*/
/*    .footer-col h4 {padding: 0px 0 10px 0;font-size: 22px;}*/
/*    .footer-col-5{padding: 0 12px 0px 12px;}*/
/*    .footer{margin: 0px 0 0 0;}*/

    
/*    .common-sec p{font-size: 18px;line-height: 27px;}*/
/*    .footer-inner{padding: 0 0 10px 0;}*/
/*    .footer-right-map iframe{height:220px;margin: 15px 0 0 0px;}*/
/*    .footer-col-5 a {padding: 6px 12px !important;font-size: 18px;}*/
/*    .copyright p{font-size: 18px;text-align: center;}*/
/*    .copyright_text{margin-bottom:15px;}*/
    
    
/*    .inner-header{background-color: #fff!important;}*/
/*    .navbar-nav .order-online-li{border-bottom:unset!important;}*/
    
/*    .ep-mobile-btns{display: flex; flex-direction: column; text-align: center; width: 54%; margin: 0 auto;}*/
    
/*    .ep-mobile-btns a{padding: 6px 12px !important; font-size: 18px; line-height: 26px; margin: 20px 0 0 0;color: #fff !important;background: #9d0a0a!important;display: inline-block;font-weight: 500;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;border: 1px solid #9d0a0a;border-radius: 0px;}*/
/*    .google-translator-sec{display:none!important;}*/
    
/*    .desktop-image{display:none;}*/
/*.mobile-image{display:block;margin: 0 0 12px 0;}*/
/*.about-welcome-txt h2{margin: 0 0 10px 0!important;}*/
/*.footer-images{padding:40px 0 0 0;}*/
/*.thnkyou-txt{padding: 15px 20px;}*/
/*.footer-inner i{font-size: 40px;}*/
/*.Gourmet-row-btm .menu-col{padding: 0 20px 0px 20px;}*/
/*.Gourmet-row-btm .menu-row{padding-bottom: 10px;}*/

/*.about-new-banner {height: 210px;}*/
/*.about-new-banner-col h4{font-size: 15px;line-height: 21px;padding: 0px 0 10px 0;font-family: 'snellround';}*/
/*.about-new-banner-col p{font-size: 14px !important;line-height: 20px !important;padding: 0;}*/
/*.about-new-banner-col h2{margin: 0 0 5px 0;}*/
/*.about-new-txt{padding: 0 12px;}*/
/*.about-new-txt h4{font-size: 26px;line-height: 34px;}*/
/*.about-new-txt p:last-child{padding:0;}*/

/*.three-block-inner{padding: 0 12px;}*/
/*.three-block-2{border-left:unset;border-right:unset;}*/
/*.left-leave {width: 18%;}*/
/*.right-leave {width: 15%;}*/
/*.three-block-inner img {width: 30%;}*/

/*.three-block-inner h4{font-size: 20px;}*/
/*.three-block-inner p{padding:0;}*/
/*.authentic-italian-col h2{margin: 0px 0 5px 0 !important;padding-top: 20px;font-size: 24px;line-height: 32px;}*/

/*.three-block{padding-bottom:30px;}*/

/*.catering-col {padding: 0px 25px;}*/
/*.each-field {padding-bottom: 12px;}*/

/*.contact_input, .contact_input_textarea, .contact-us select{padding: 6px 15px 6px 15px;}*/
/*.for-new-input{padding: 8px;}*/
/*.catering-page .submit-btn{padding: 5px 18px!important;font-size: 18px;}*/
/*.catering-page{background: #f2f2f2;}*/


/*}*/



/*@media (min-width: 768px) and (max-width: 991.98px){*/
/*.container{max-width: 720px;}*/
/*    .common-padding{padding: 50px 0;}*/
/*    .menu-heading h2 {font-size: 50px;line-height: 60px;}*/
/*    .menu-col {padding: 0 20px;}*/
/*    .additional-items {padding: 0 20px;}*/
/*    .menu-heading h3 {font-size: 36px;line-height: 48px;padding: 0 0 15px 0;}*/
/*    .next-row {padding-top: 30px;}*/
/*    .menu-time {font-size: 28px;line-height: 40px;}*/
/*    .lunch-heading {padding: 0 0 10px 0;}*/
/*    .lunch-menu-items{padding: 0 0 30px 0;}*/

/*}*/



/*@media (min-width: 992px) and (max-width: 1199.98px){*/
/*.container{max-width: 960px;}*/
/*    .menu-heading h3{font-size: 38px;line-height: 48px;padding: 0px 0 18px 0;}*/
/*    .next-row {padding-top: 35px;}*/
/*    .menu-col {padding: 0 25px;}*/

    

/*}*/



